<?php
	$mysqli=new mysqli("localhost","root","X3ryu5IPBX.TxMT3l3c0m");
	if(mysqli_connect_errno()){
		echo 'Conexion Fallida : ', mysqli_connect_error();
		exit();
	}else{
	    //echo 'CONECTADO A LA BD';
	}
?>
